Le lundi 12 février 2018 à 10:10 +0100, Piotr Ożarowski a écrit :
> > python-bd2k[1] which builds fine
> it doesn't if you remove the override to not run Python 3.X tests

Indeed, the Python build system will almost always let you "build" a
package, even if it is not Python 3 ready.

Your only solace here is to run a proper migration to Python 3 (which
could be just a matter of running 2to3) and use the test suite (which
hopefully covers enough of the code base) to validate it.


Reply via email to